libao documentation | libao version 0.8.4 - 20030901

# ao_driver_info_list

declared in "ao/ao.h";

Get a list of the ao_info structures for all of the available drivers. ao_driver_info_list() passes back the number of drivers through the `driver_count` pointer.

    ao_info** ao_driver_info_list(int *driver_count);

### Parameters

driver_count
  Pointer to an integer that will contain the number of drivers.

### Return Values

> - An array of driver info structures with `*driver_count` elements.

copyright © 2001-2003 Stan Seibert | xiph.org volsung@xiph.org
libao documentation | libao version 0.8.4 - 20030901